uuid: 37dda322-8cf4-40dc-8dfb-9dcea7c52c8f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.from_library.field_reusable_paragraph
    - paragraphs.paragraphs_type.from_library
_core:
  default_config_hash: cwuIPYXF5vCbzfY8wjj_shzx513Cwc122DIqGh2Uqho
id: paragraph.from_library.default
targetEntityType: paragraph
bundle: from_library
mode: default
content:
  field_reusable_paragraph:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
